Cantera 2.6.0

Classes | Namespaces
PlogRate.h File Reference
`#include "cantera/kinetics/Arrhenius.h"`
Include dependency graph for PlogRate.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | PlogData
| Data container holding shared data specific to PlogRate. More...
class | PlogRate
| Pressure-dependent reaction rate expressed by logarithmically interpolating between Arrhenius rate expressions at various pressures. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.